---
term: (fe) ner xaya
slug: fe ner xaya
alt forms: []
search terms:
  glb:
  - fe ner xaya
  - fe
  - ner
  - xaya
  eng:
  - in the near future
  - soon
  epo:
  - en la proksima estonteco
  - post nelonge
  - baldaŭ
  spa:
  - en el futuro cercano
  - pronto
ipa: ˈ(fe) ˈneɾ ˈʃaja
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈneɾ ˈʃaja&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: in the near future, soon
  epo: en la proksima estonteco, post nelonge, baldaŭ
  spa: en el futuro cercano, pronto
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in the near future
    - soon
  epo:
  - - en la proksima estonteco
    - post nelonge
    - baldaŭ
  spa:
  - - en el futuro cercano
    - pronto
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - ner
  - ','
  - xa
  - +
  - -ya
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ner
    text: ner
    word class: t
    trans:
      eng: nearby, close
      epo: proksima; proksime
      spa: cercano; cerca
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: xa
    text: xa
    word class: par
    trans:
      eng: will, shall (<em>future tense marker</em>)
      epo: markilo de estonteca tempo (simile al -os)
      spa: -&aacute; (<em>marcador del tiempo futuro</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ya
    text: -ya
    word class: b xfik
    trans:
      eng: <em>abstract nouns</em>
      epo: -o, -eco, <em>abstraktaj substantivoj</em>
      spa: -(d)ad, -tad, -(er)&iacute;a, -ez(a), -ura, -ud, propiedad de, cualidad
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
synonyms:
- nerxali
...
